Bug 674166

Summary: [abrt] exaile-0.3.2.0-2.fc14: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Dirk Foerster <dirk.foerster>
Component: exaileAssignee: Deji Akingunola <dakingun>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: dakingun
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:fc4e237c16723e262eb88e8231409813371c1e6e
Fixed In Version: exaile-0.3.2.1-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-28 19:32:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Dirk Foerster 2011-01-31 20:25:15 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment: Play was suddenly interrupted by crash.
component: exaile
crash_function: gtk_text_view_validate_onscreen
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1296505192
uid: 500

How to reproduce
-----
1.Play media from hdd.
2.
3.

Comment 1 Dirk Foerster 2011-01-31 20:25:23 UTC
Created attachment 476265 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:39:38 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:43:01 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 4 Fedora Update System 2011-03-28 19:29:43 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.